@charset "UTF-8";
.policy_pad {
    /*padding-top: 95px!important;*/
    padding-top: 55px;
}
#policy .about_bl_wrap .inner {
    position: relative;
    min-height: 642px;
    background: url(/operation/aga/aboutus/policy/img/img_about.png) no-repeat left bottom 0;
    /*background-size: 1120px auto;*/
    background-size: 1170px auto;
}
#poli_commitment .fact_img {
    max-width: 100%;
    padding-top: 25px;
}
.poli_commitpad {
    padding-top: 80px;
}
#policy .about_bl_wrap {
    background: #f7f7f7;
}
#policy .about_bl_wrap .about_copy {
    /*padding-bottom: 160px;*/
    padding-bottom: 235px;
}
#policy .about_bl_wrap .about_copy {
    padding-top: 86px;
}
#policy  .about_copy .lead_md {
    font-size: 20px;
    line-height: 2.8;
    color: #333;
}
@media only screen and (max-width: 768px) {
    #policy    .about_bl_wrap .inner {
        min-height: 101.3vw;
        background: url(/operation/aga/aboutus/policy/img/img_about_sp.png) no-repeat left bottom 4.5vw;
        background-size: 100% auto;
    }
    .policy_pad {
        /*padding-top: 50px!important;*/
        padding-top: 0;
    }
    .poli_commitpad {
        padding-top: 30px;
    }
    #policy .about_copy .cp_tit {
        margin-bottom: 7.5vw;
    }
    #policy .about_bl_wrap .about_copy {
        padding-top: 55px;
        padding-bottom: 0;
    }
    #policy .about_copy .lead_md {
        padding-bottom: 8.5vw;
        font-size: 14px;
        line-height: 2;
    }
}


/* 2024.04.25 add for online */
.fact_col1box {
  width: 100%;
  padding: 25px 0;
  margin-inline: auto;
}

.fact_col1box .fact_pa {
  text-align: center;
}

.fact_col1box .fact_ttl {
  text-align: center;
}

.fact_col1box .fact_col1box_item {
  margin-top: 30px;
}

.fact_col1box .fact_col1box_item:nth-of-type(n+2) {
  margin-top: 80px;
}

.fact_col1box .fact_col1box_item h4 {
  font-size: 24px;
  color: #3E74CB;
  line-height: 1.4;
  text-align: center;
}

.fact_col1box .fact_col1box_item p.txt {
  width: 100%;
  max-width: 800px;
  margin-top: 30px;
  margin-inline: auto;
}

.fact_col1box .fact_col1box_item .fact_img+p.txt {
  margin-top: 50px;
}

table.fact_difference {
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 60px);
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  border-collapse: collapse;
  table-layout: fixed;
}

table.fact_difference th,
table.fact_difference td {
  padding: 22px 10px;
  text-align: center;
  font-size: 21px;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
}

table.fact_difference thead th {
  background: #0B77E1;
  font-weight: 500;
  color: #FFF;
}

table.fact_difference thead th.empty {
  background: none;
  border: none;
  width: 13em;
}

table.fact_difference tbody th {
  background: #F3F3F3;
  font-weight: normal;
  width: 13em;
}

.fact_col1box .fact_col1box_item .fact_img {
  text-align: center;
}

.fact_col1box .fact_col1box_item .fact_img img {
  width: auto;
  max-width: 100%;
  margin-inline: auto;
}

.fact_col1box .fact_col1box_item h4.ta-c + .fact_img {
  margin-top: 40px;
}

@media only screen and (max-width: 768px) {
  .fact_col1box .fact_pa {
    text-align: left;
  }

  .fact_col1box .fact_ttl {
    text-align: left;
  }

  .fact_col1box .fact_col1box_item {
    margin-top: 12.5px;
  }

  .fact_col1box .fact_col1box_item:nth-of-type(n+2) {
    margin-top: 60px;
  }

  .fact_col1box .fact_col1box_item h4 {
    font-size: 3.467vw;
    text-align: left;
    line-height: 1.6;
  }

  .fact_col1box .fact_col1box_item h4.ta-c {
    text-align: center;
  }

  .fact_col1box .fact_col1box_item p.txt {
    width: 100%;
    max-width: 800px;
    margin-top: 20px;
    margin-inline: auto;
  }

  .fact_col1box .fact_col1box_item .fact_img+p.txt {
    margin-top: 50px;
  }

  table.fact_difference {
    margin-top: 30px;
    width: 100%;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    border-collapse: collapse;
  }

  table.fact_difference th,
  table.fact_difference td {
    padding: 2.667vw 10px;
    text-align: center;
    font-size: 2vw;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
  }

  table.fact_difference thead th {
    background: #0B77E1;
    font-weight: 500;
    color: #FFF;
  }

  table.fact_difference thead th.empty {
    background: none;
    border: none;
  }

  table.fact_difference tbody th {
    background: #F3F3F3;
    font-weight: normal;
  }

  .fact_col1box .fact_col1box_item .fact_img {
    text-align: center;
  }

  .fact_col1box .fact_col1box_item .fact_img img {
    width: auto;
    max-width: 100%;
    margin-inline: auto;
  }
}
